AUTOUPDATE(1)

NAME
autoupdate - Update a configure.in to a newer Autoconf

SYNOPSIS
autoupdate [OPTION]... [TEMPLATE-FILE]...

DESCRIPTION
Update each TEMPLATE-FILE if given, or `configure.ac' if present, or else `configure.in', to the syntax of the current version of Autoconf. The original files are backed up.

  Operation modes:

-h, --help
    print this help, then exit

-V, --version
    print version number, then exit

-v, --verbose
    verbosely report processing

-d, --debug
    don't remove temporary files

-f, --force
    consider all files obsolete

  Library directories:

-B, --prepend-include=DIR
    prepend directory DIR to search path

-I, --include=DIR
    append directory DIR to search path

AUTHOR
Written by David J. MacKenzie and Akim Demaille.

REPORTING BUGS
Report bugs to <bug-autoconf@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
autoconf(1), automake(1), autoreconf(1), autoupdate(1), autoheader(1), autoscan(1), config.guess(1), config.sub(1), ifnames(1), libtool(1).

The full documentation for autoupdate is maintained as a Texinfo manual. If the info and autoupdate programs are properly installed at your site, the command

    info autoupdate

should give you access to the complete manual.